IntersectVisitor File Reference
`#include <osg/NodeVisitor>`
`#include <osg/LineSegment>`
`#include <osg/Geode>`
`#include <osg/Matrix>`
`#include <osg/Transform>`
`#include <osgUtil/Export>`
`#include <map>`
`#include <set>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osgUtil::Hit
class | osgUtil::IntersectVisitor
class | osgUtil::IntersectVisitor::IntersectState
class | osgUtil::PickVisitor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_INTERSECTVISITOR 1

## Macro Definition Documentation

## OSGUTIL_INTERSECTVISITOR

#define OSGUTIL_INTERSECTVISITOR 1